Bug 170866 - floppy doesn't show up in my computer
floppy doesn't show up in my computer
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-14 16:03 EDT by Matthias Clasen
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-17 10:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 16:03:37 EDT
this is on my x86_64 test machine.
Comment 1 Matthias Clasen 2005-10-17 10:26:29 EDT
Works with rawhide of 20051017

Note You need to log in before you can comment on or make changes to this bug.